Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSravan Kumar Lakkimsetti2020-02-17 06:27:16 -0500
committerSravan Kumar Lakkimsetti2020-02-17 06:37:04 -0500
commit2d71157cbf7aeb797bfb4804a55c24d3656fe730 (patch)
tree8629a37571fd5efef0bba1e2b378c21e0f325670 /cje-production/mbscripts/mb110_tagBuildInputs.sh
parent1cfa471fbb907cc85a7d84375214228622c18704 (diff)
downloadeclipse.platform.releng.aggregator-2d71157cbf7aeb797bfb4804a55c24d3656fe730.tar.gz
eclipse.platform.releng.aggregator-2d71157cbf7aeb797bfb4804a55c24d3656fe730.tar.xz
eclipse.platform.releng.aggregator-2d71157cbf7aeb797bfb4804a55c24d3656fe730.zip
Bug 560226 - Create experimental builds using prefix X on JIRO
Change-Id: Id9124ec9407611f177a30f45c38fe0c29e9058c6 Signed-off-by: Sravan Kumar Lakkimsetti <sravankumarl@in.ibm.com>
Diffstat (limited to 'cje-production/mbscripts/mb110_tagBuildInputs.sh')
-rwxr-xr-xcje-production/mbscripts/mb110_tagBuildInputs.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/cje-production/mbscripts/mb110_tagBuildInputs.sh b/cje-production/mbscripts/mb110_tagBuildInputs.sh
index 735a8b0f2..25d56c308 100755
--- a/cje-production/mbscripts/mb110_tagBuildInputs.sh
+++ b/cje-production/mbscripts/mb110_tagBuildInputs.sh
@@ -35,12 +35,12 @@ pushd $CJE_ROOT/$AGG_DIR
# git tagging
git commit -m "Build input for build $BUILD_ID"
-#git push origin HEAD
+git push origin HEAD
-#git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
-git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; else echo Skipping \$name; fi || :"
+git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
+#git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; else echo Skipping \$name; fi || :"
git tag $BUILD_ID
-#git push --verbose origin $BUILD_ID
+git push --verbose origin $BUILD_ID
# git logging
if [[ -n "$lastTag" ]]; then

Back to the top